BODY{
background-color: #F5E9C2;
color : #e6bb13;
}
a:link{
color: #FF8000;
text-decoration: none;
}
a:visited{
color: #804000;
text-decoration: none;
}
a:active{
color: #FF0000;
text-decoration: none;
}
a:hover{
color: #FF0000;
text-decoration: underline;
}
table.cat{
border: 0px outset;
width: 95%;
}
TD.top{
vertical-align: middle;
border: 0px inset;
background-color : #fae294;
}
div.title{
text-align: center;
color: #800000;
font-size: x-large;
font-weight: bold;
}
div.comment{
text-align: center;
color: #00FFFF;
font-size: medium;
font-weight: bold;
}
td.bottom{
text-align: left;
padding-left: 16px;
vertical-align: middle;
border: 0px inset;
background-color: #F8E196;
color: #000000;
}
td.link{
text-align: center;
vertical-align: middle;
border: 0px inset;
background-color: #F4E19F;
color: #804000;
}
td.thum{
text-align: center;
vertical-align: middle;
border: 0px inset;
background-color: #F8E196;
width: 31%;
height: 248px;
}
img.thum{
border: 0px;
}
td.info{
text-align: center;
vertical-align: middle;
border: 0px inset;
background-color: #F8E196;
color: #000000;
}
td.space{
background-color: #EECE35;
height: 0px;
}
table.pic{
border: 0px outset;
}
td.pic{
text-align: center;
vertical-align: middle;
border: 0px inset;
background-color: #F8E196;
}
td.viewinfotitle{
text-align: center;
vertical-align: middle;
border: 0px inset;
background-color: #F8E196;
color: #000000;
}
td.viewinfo{
text-align: left;
vertical-align: middle;
padding-left: 8px;
border: 0px inset;
background-color: #F8E196;
color: #000000;
}
table.maker{
border: 0px;
}
td.makerinfotitle{
text-align: right;
vertical-align: middle;
border: 0px inset;
background-color: #F8E196;
color: #000000;
}
td.makerinfo{
text-align: left;
vertical-align: middle;
padding-left: 8px;
border: 0px inset;
background-color: #F8E196;
color: #000000;
}
img.pic{
border: 0px;
}
